.puzzleItem {
    height: 300px;
    padding: 20px;
    margin-top: 35px;
    margin-left: 10px;
    margin-right: 10px;
    border: black 2px solid;
} 
.puzzleTitle {
    font-size: 24px;
    font-weight: bold;
    float: left;
}
.puzzlePoints {
    font-size: 20px;
    font-style: italic;
    float:right 
}
.puzzleQuestion {
    font-size: 20px;
    padding-top: 50px;
}
.puzzleAnswer {
    padding-top: 25px;
    font-size: 15px;
    font-style: italic;
    
}
.puzzleAnswered {
    padding-top: 25px;
    font-size: 20px;
    font-style: italic;
    color: green;
    
}
.puzzleClear {
    clear: both;
    
}
.puzzleGreen {
    color: green;
    
}
.puzzleBlocked {
    height: 220px;
    background-color: darkgrey;

}
.puzzleBlockedText {
    font-size: 24px;
    font-weight: bold;
    color: white;
    text-align: center; 

    
}
.scoreItem {
    padding: 20px;
    margin-top: 35px;
    margin-left: 10px;
    margin-right: 10px;
    border: black 2px solid;
}